@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
/*--*/
.g-fancybox .fancybox-skin {
    background-color: #404042;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.b-sevice .level__wrap {
	line-height: 210px;
} 
.b-sevice .level__wrap2 {
	line-height: 1.2;
    display: inline-block;
    vertical-align: middle;
}

.b-sevice .level-1 > li:first-of-type a:before {
    content: '';
    background: url(https://matreshkatm.ru/matreshka_28x28.png) center center no-repeat;
    display: block;
    float: left;
    width: 28px;
    height: 28px;
    margin-right: -2px;
    margin-top: -9px;
}
.b-sevice li.item-2 a, .b-sevice li.item-2 a:link, .b-sevice li.item-2 a:active, .b-sevice li.item-2 a:visited {background: inherit !important;}

/*
.b-sevice .level-1 > li:first-of-type a {color: #000;}
*/
/*---------------------*/
/*
.b-header a[href*="matreshkatm.ru"]{background-color:#fff !important;color: #513526 !important;padding-left: 8px !important;}
.b-header a[href*="matreshkatm.ru"]:hover{color:#71bf43 !important}
.b-header a[href*="matreshkatm.ru"]:before{background:url(https://matreshkatm.ru/matreshka_28x28.png) center center no-repeat; display:block; float:left; width:28px; height:28px;margin-right: -2px; content:''; margin-top:-9px}
*/
/*---------------------*/
/* .b-vacansy {
	min-height: 480px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} */
.b-job {}
.b-job .job__item {
    margin-bottom: 50px;
}
.b-job .job__item li {
    margin-bottom: 5px;
}
.mapshops__shop img {
	cursor: pointer;
}
.b-editor p {
    margin: 0;
    padding: 0 0 0em;
}
.b-contactbox .contactbox__adress {
    padding: 1px 0 0px 44px;
    background: url(/local/templates/bykosmetika/files/110/icon-house.png) 0 7px no-repeat;
}
.b-carousel-franchising .owl-nav .owl-prev {
    left: 40px;
    background: url(/local/templates/bykosmetika/files/110/franchising-prev0.png) 50% 50% no-repeat;
}
.b-carousel-franchising .owl-nav .owl-next {
    right: 40px;
    background: url(/local/templates/bykosmetika/files/110/franchising-next0.png) 50% 50% no-repeat;
}
/*-------------------------------------*/
.p-winers h1 {
    position: relative;
    display: table;
    margin: 0 auto 40px;
    padding: 12px 50px;
    color: #fff;
    text-transform: uppercase;
    background-color: #cc0000;
}
.p-winers h1:before {
    content: '';
    position: absolute;
    top: 0; left: 0; bottom: 0;
    width: 0; height: 0;
    border-style: solid;
    border-width: 24px 0 24px 20px;
    border-color: transparent transparent transparent #fff;
}
.p-winers h1:after {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0;
    width: 0; height: 0;
    border-style: solid;
    border-width: 24px 20px 24px 0;
    border-color: transparent #fff transparent transparent;
}
.p-winers .b-image_carousel h2 {
    display: none;
}
.p-winers .column__center-indent {
    padding: 30px 0px 0px 0px;
}
.p-winers .l-footerbox-stop {
    height: 77px;
}
.p-winers .l-footerbox .footerbox__top,
.p-winers .l-footerbox-top-stop {
    display: none;
}
/*-------------------------------------*/
.b-winners {}
.b-winners .winners__row {
    margin-right: -25px;
}
.b-winners .winners__item {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    zoom: 1;
    margin-right: -0.275em;
    width: 25%;
}
.b-winners .winners__inner {
    padding: 0 25px 40px 0;
    text-align: center;
}
.b-winners .winners__pic {
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}
.b-winners .winners__pic img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.b-winners .winners__title {
    padding-top: 15px;
    color: #71bf43;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    text-transform: uppercase;
}
.b-winners .winners__btn {
    display: table;
    margin: 0 auto;
}
.b-winners .winners__btn a:link,
.b-winners .winners__btn a:visited {
    display: block;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #71c044;
    border-radius: 30px;
}
.b-winners .winners__btn a:hover,
.b-winners .winners__btn a:active {
    background-color: #69b33d;
}
/*-------------------------------------*/
.b-discount {}
.b-discount .discount__row {
    padding: 30px;
    color: #fff;
    background-color: #67cbe7;
    text-align: center;
}
.b-discount .discount__title {
    display: inline-block;
    padding: 10px 20px;
    margin-bottom: 40px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #71c044;
    border-radius: 30px;
}
.b-discount .discount__text {
    text-align: left;
}
.b-discount .discount__text p {
    margin: 0;
    padding-bottom: 10px;
}
/*-------------------------------------*/
